Subject: .deb distribution/configuration/maintenance
From: Tim Heath <[email-masked]>
To: [email-masked]
Date: Fri, 04 Jan 2002 10:03:10 -0700

I have heard that dselect and apt-get have been ported to cygwin.  I am
very interested in this package distribution and management system.  Can
anyone please tell me how to setup a .deb package on cygwin that I might
deploy on a client machine that is running cygwin with dselect/apt-get? 
I am super interested in this.  Also, how will the three levels of
stability that debian uses be configured/supported ( potato, woody, sid
)?  The debian package system is superior to any packaging system I have
seen commercial or free.  I really want to use it.

Thanks,

Tim Heath

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/